export const PEGASUS_CONFIG = {
  healthStatus: {
    healthy: { key: "healthy", name: 'Healthy', hindrance: 0 },
    injured: { key: "injured",name: 'Injured',hindrance: 0 },
    wounded: { key: "wounded",name: 'Wounded',hindrance: 1, rolls: 'ALL' },
    severlywounded: { key: "severlywounded",name: 'Severly Wounded',hindrance: 3, rolls: 'ALL' },
    defeated: { key: "defeated",name:'Defeated',hindrance: 3, defeated: true}
  },
  deliriumStatus: {
    stable: { key:'stable', name: 'Stable', hindrance: 0 },
    unstable: { key:'unstable',name: 'Unstable', hindrance: 0 },
    trauma: { key:'trauma',name: 'Trauma', hindrance: 0, nobonusdice: true },
    severetrauma: { key:'severetrauma',name: 'Severe Trauma', hindrance: 0, nobonusdice: true, noperks: true },
    defeated: { key:'defeated',name:'Defeated',hindrance: 0, defeated: true}
  },
  concealmentStatus: {
    hidden: { key:'hidden',name: 'Hidden', hindrance: 0 },
    covered: { key:'covered',name: 'Covered', hindrance: 0 },
    exposed: { key:'exposed',name: 'Exposed', hindrance: 1, rolls: 'STL' },
    detected: { key:'detected',name: 'Detected', hindrance: 3, rolls: 'STL'},
    located: { key:'located',name: 'Located', hindrance: 0 }
  },
  confidenceStatus: {
    confident: { key:'confident',name: 'Confident', hindrance: 0 },
    uncertain: { key:'uncertain',name: 'Uncertain', hindrance: 0 },
    shaken: { key:'shaken',name: 'Shaken', hindrance: 0, hasfear: true },
    anxious: { key:'anxious',name: 'Anxious', hindrance: 0, nostunrecover: true },
    lostface: { key:'lostface',name: 'Lost Face', hindrance: 0 }
  },
  extraTIC: {
    "0": {key: "0", name: "None", value: 0},
    "1": {key: "1", name: "+1 TIC", value: 1},
    "2": {key: "2", name: "+2 TIC", value: 2},
    "3": {key: "3", name: "+3 TIC", value: 3},
    "4": {key: "4", name: "+4 TIC", value: 4},
  }
}